<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
	<type id="pjID" label="Merci {{$labelPJID}}. Les documents suivants doivent être joints à la demande (en format .PDF .JPG ou .PNG) :">
       	<description>Copie de la pièce d’identité (en cours de validité) ainsi qu'un document attestant la nationalité si cette pièce ne le prévoit pas.</description>
    </type>
	<type id="pjCV" label="Copie du Curriculum vitae signé comportant le détail du cursus universitaire et du cursus professionnel, notamment sur l'activité de commissariat aux comptes en tant que collaborateur.">
		
	</type>
	
	<type id="pjJustifDomicile" label="Copie de preuve d'une adresse professionnelle. ">
	<description>Produire soit une quittance de loyer, soit une facture d'électricité ou télécom, correspondant à l'adresse professionnelle déclarée.</description>
	</type>
	
	<type id="pjAutorExercice" label="Copie d'une attestation du syndic mentionnant l'autorisation d'exercer une profession libérale ainsi qu'un justificatif de domicile.">
		<description>Si votre adresse professionnelle est la même que votre adresse personnelle fournir une attestation du syndic mentionnant l'autorisation d'exercer une profession libérale ainsi qu’un justificatif de domicile : quittance de loyer, taxe foncière, facture de gaz ou d’électricité.  En effet, il est indispensable de justifier d'un domicile professionnel afin de garantir, tant votre indépendance, que la qualité d'exercice de la profession (confidentialité, archivage des dossiers…) et permettre le contrôle de votre activité professionnelle. Si vous êtes propriétaire avec votre conjoint, ou locataire à deux, fournir une attestation du conjoint autorisant l’usage du domicile à des fins professionnelles.</description>
	</type>
	
	<type id="pjDiplomes" label="Copie d'un justificatif de la réussite à l’examen d’aptitude aux fonctions de Commissaire aux comptes ou copie du diplôme d’expertise comptable.">
		
	</type>
	
	<type id="pjImcompatibilite" label="Copie d'une attestation de non incompatibilité." />
	
    <type id="pjFicheRenseigneemnt" label="Copie d'une fiche de renseignements « Personnes Physiques."/>
	
	<type id="pjCopieQualifPro" label="Copie de toute preuve attestant des qualifications professionnelles."/>
	<type id="pjAttestationHonneur" label="Attestation sur l’honneur mentions présentes sur la lettre de demande d’inscription."/>
</form>